*{margin:0px;padding:0px;}
body{font-size:12px;color:#403F3E;font-family:
微软雅黑;overflow-x:hidden;background:#E5E5E5;}
a{text-decoration:none;color:#6A6A6A;}
a:hover{color:#DD2317;}
ul{list-style-type:none;}
img{border:none;}
#header{width:auto;height:157px;background:#FFFFFF;border-bottom:5px solid #C0CACC;margin-bottom:10px;}
#header .headerct{width:1180px;height:157px;margin:0px auto;}
#header .headerct .leftlogo{width:380px;height:110px;float:left;}
#header .headerct .rightinfo{width:800px;height:100px;float:left;text-align:right;line-height:180%;padding-top:10px;color:#000000;}
#nav{width:1180px;height:38px;}
#nav .menue{width:1180px;height:38px;margin:0px auto;line-height:42px;}
#nav .menue .mainlevel{float:left; width:161px;margin-left:7px;/*IE6 only*/}
#nav .menue .mainlevel a.current{display:block;background:#23AEE5;border-bottom:5px solid #fff;}
#nav .menue .mainlevel a.hot{background:url(../images/hot.png) top center no-repeat; display:block;}
#nav .menue .mainlevel a.hot:hover{background:#23AEE5 url(../images/hot.png) top center no-repeat; display:block;}
#nav .menue .mainlevel a{color:#fff; text-decoration:none; line-height:32px; display:block;border-bottom:5px solid #C0CACC;background:#556769; width:161px;text-align:center;font-size:14px;}
#nav .menue .mainlevel a:hover{color:#fff; text-decoration:none; color:#fff; z-index:1000;background:#23AEE5;border-bottom:5px solid #fff;}
#nav .menue .mainlevel ul {display:none; position:absolute; width:161px; z-index:1000;}
#nav .menue .mainlevel ul li{background:#31AE36;border-bottom:1px solid #fff;height:32px;line-height:32px;font-family:"微软雅黑"; z-index:1000;overflow:hidden;}
#nav .menue .mainlevel li a{color:#fff;font-size:14px;height:32px;line-height:32px;font-weight:normal; z-index:1000;border:none;}
#nav .menue .mainlevel li a:Hover{background:#23AEE5;color:#fff;font-weight:normal; z-index:1000;border:None;}
.focus{ position:relative; width:1180px; height:345px; background-color: #000; margin:0px auto;}  
.focus img{ width: 1180px; height: 345px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#BE0000;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:80px; line-height: 80px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:20px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:550px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:25px; height:10px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#fff; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#1A75BB;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  
#container{width:1180px;min-height:610px;margin:10px auto 20px;overflow:auto;padding-top:10px;}
#container .leftbar{width:260px;min-height:610px;float:left;margin-right:55px;padding-top:10px;}
#container .leftbar .topt{width:256px;height:23px;line-height:23px; border-left:4px solid #1A75BB;font-size:16px;text-indent:15px;margin-bottom:15px;}
#container .leftbar .productlist{width:260px;min-height:100px;overflow:auto;margin-bottom:20px;}
#container .leftbar .productlist li{width:260px;height:27px;line-height:27px;margin-bottom:5px;background:#DADADA url(../images/dot.png) 3% center no-repeat; text-indent:25px;font-size:14px;}
#container .leftbar .productlist li.sm{width:260px;height:23px;line-height:23px;text-indent:20px;background:none;overflow:hidden;}
#container .leftbar .productlist li a{display:block;}
#container .leftbar .productlist li a.current{font-weight:bold;color:#1A75BB;}
#container .leftbar .productlist li a:Hover{width:260px;height:27px;line-height:27px;margin-bottom:5px;background:#C3C3C3 url(../images/dot.png) 3% center no-repeat; text-indent:25px;font-size:14px;color:#fff;}
#container .leftbar .productlist li.sm a{display:block;color:#666;font-size:12px;background:#F1F1F1;}
#container .leftbar .productlist li.sm a:Hover{text-indent:20px;color:#f60;display:block;height:23px;line-height:23px;background:#DBDBDB;}
#container .leftbar .search{width:260px;height:32px;background:
url(../images/searbg.gif) left center no-repeat;}
#container .leftbar .search input.key{width:185px;height:32px;line-height:32px;border:None;background:none;text-indent:20px;float:left;color:#666;font-family:"微软雅黑";}
#container .leftbar .search input.bt{width:35px;line-height:32px;line-height:32px;float:left;background:
url(../images/searbt.jpg) center center no-repeat;border:none;cursor:pointer;}
#container .rightbar{width:835px;min-height:580px;overflow:auto;float:left;background:#fff;-moz-border-radius: 5px;border-radius: 5px;
-webkit-box-shadow: #999 0px 0px 6px;
-moz-box-shadow: #999 0px 0px 6px;
box-shadow: #999 0px 0px 6px;padding:0px 15px 15px 15px;}
#container .rightbar h1.cptjtt{width:815px;height:50px;line-height:50px;border-bottom:1px dotted #ddd;margin:0px auto 10px;}
#container .rightbar h1.cptjtt span.lt{display:block;float:left;height:50px;line-height:50px;font-size:16px;color:#1B78BE;border-bottom:2px solid #1B78BE;padding-right:5px;}
#container .rightbar h1.cptjtt span.lt em{font-size:16px;color:#ddd;font-style:normal;}
#container .rightbar h1.cptjtt span.more{display:block;float:right;padding-right:5px;font-size:12px;font-weight:normal;}
#container .rightbar .abouttext{width:815px;padding-top:10px;height:auto;margin:0px auto;padding-bottom:20px;}
#container .rightbar .abouttext p{line-height:220%;margin-top:5px;margin-bottom:5px;font-size:14px;margin-top:5px;}
#container .rightbar .abouttext .newslist{width:815px;min-height:240px;padding-top:6px;overflow:auto;}
#container .rightbar .abouttext .newslist li{width:815px;height:30px;line-height:30px;background:
url(../images/bg1.jpg) 1% center no-repeat;text-indent:25px;border-bottom:1px dotted #ddd;}
#container .rightbar .abouttext .newslist li em{float:right;font-style:normal;}
#container .rightbar .abouttext .newslist li a{color:#666;}
#container .rightbar .abouttext .newslist li a:hover{color:#DE3E1C;}
#container .rightbar .abouttext .newstt{width:810px;height:30px;line-height:30px;text-align:center;font-size:16px;font-weight:bold;color:#333333;}
#container .rightbar .abouttext .smtt{width:810px;text-align:center;font-size:14px;color:#999;height:50px;line-height:50px;border-bottom:1px dotted #ddd;}
#container .rightbar .abouttext .productdis{width:815px;padding-top:20px;padding-bottom:20px;}
#container .rightbar .abouttext .productdis li{width:203px;height:180px;float:left;margin-bottom:15px;}
#container .rightbar .abouttext .productdis li p.pic{width:153px;height:140px;border:1px solid #ddd;margin:0px auto 5px;}
#container .rightbar .abouttext .productdis li p.pic:hover{width:153px;height:140px;border:1px solid #1A75BC;}
#container .rightbar .abouttext .productdis li p.pic img{width:144px;height:134px;padding:3px;}
#container .rightbar .abouttext .productdis li p.ptname{width:153px;height:40px;line-height:40px;text-align:center;margin:0px auto;overflow:hidden;}
#container .rightbar .abouttext .down{width:780px;border:1px solid #ddd;min-height:50px;overflow:auto;padding:15px;margin-bottom:20px;}
#container .rightbar .abouttext .down dl.leftinfo{width:530px;min-height:50px;overflow:auto;float:left;}
#container .rightbar .abouttext .down dl.leftinfo dt.tt{width:530px;height:25px;line-height:25px;font-weight:bold;color:#666;font-size:14px;}
#container .rightbar .abouttext .down dl.leftinfo dd.js{width:530px;min-height:25px;color:#999;font-size:12px;overflow:auto;}
#container .rightbar .abouttext .down .xz{width:200px;height:50px;line-height:50px;float:right;}
#container .rightbar .abouttext .down .xz a.dn{width:105px;height:45px;line-height:45px;display:block;float:left;text-align:center;}
#container .rightbar .abouttext .down .xz a.dx{width:55px;height:45px;line-height:45px;display:block; background:
url(../images/rar.jpg) right center no-repeat;padding-right:30px;text-align:left;float:right;}


#nextpage {
	 TEXT-ALIGN: left; margin-top:30px;width:96%;height:30px;margin:20px auto;font-size:14px;padding-left:10px;padding-top:30px;clear:both;
}
#nextpage A {
	BORDER-RIGHT: #DBDDDA 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #DBDDDA 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #DBDDDA 1px solid; COLOR: #333; PADDING-TOP: 2px; BORDER-BOTTOM: #DBDDDA 1px solid; TEXT-DECORATION: none
}
#nextpage A:hover {
	BORDER-RIGHT: #DBDDDA 1px solid; BORDER-TOP: #DBDDDA 1px solid; BORDER-LEFT:#DBDDDA 1px solid; COLOR: #fff; BORDER-BOTTOM: #DBDDDA 1px solid; BACKGROUND-COLOR: #1974BB;
}
#nextpage A:active {
	BORDER-RIGHT: #DBDDDA 1px solid; BORDER-TOP: #DBDDDA 1px solid; BORDER-LEFT: #DBDDDA 1px solid; COLOR: #333; BORDER-BOTTOM: #DBDDDA 1px solid; BACKGROUND-COLOR: #fff
}


#nextpage SPAN.current {
	BORDER-RIGHT: #DBDDDA 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #DBDDDA 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #DBDDDA 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM:#DBDDDA 1px solid; BACKGROUND-COLOR: #fff; color:#1974BB
}


#nextpage SPAN.disabled {
	BORDER-RIGHT: #DBDDDA 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #DBDDDA 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #DBDDDA 1px solid; COLOR: #333; PADDING-TOP: 2px; BORDER-BOTTOM: #DBDDDA 1px solid; font-weight:300}
#footer{width:auto;height:150px;background:#F2F2F2;border-top:5px solid #D4D4D4;clear:both;}
#footer .ftcenter{width:1180px;height:150px;margin:0px auto;}
#footer .ftcenter .left1{width:600px;height:135px;padding-top:15px;float:left;line-height:220%;color:#666;}
#footer .ftcenter .left1 a{font-size:14px;margin-left:10px;margin-right:0.01px;}
#footer .ftcenter .right1{width:580px;height:135px;padding-top:15px;float:left;line-height:220%;text-align:right;}
.bigfram{width:1180px;height:750px;margin:20px auto;padding-top:20px;padding-bottom:40px;border:1px solid #ddd;background:#fbfbfb;}
.bigfram .hytt{width:800px;height:60px;line-height:60px;background:
url(../images/hyzc1.png) left center no-repeat;text-align:right;margin:0px auto;}
.bigfram .hytt a{color:#f60;font-size:16px;}
.info{width:850px;min-height:100px;overflow:auto;margin:0px auto 20px;padding-bottom:20px;}
 .info .rightb .name{width:800px;height:40px;line-height:40px;display:block;font-size:14px;font-weight:bold;color:#666;text-indent:20px;margin:0px auto 20px;background:#ebebeb;font-size:16px;}
 .info .rightb{width:800px;min-height:100px;overflow:auto;font-size:14px;margin:0px auto;}
 .info .rightb input{width:300px;height:37px;border:1px solid #ddd;line-height:37px;text-indent:20px;font-size:16px;margin-left:15px;font-family:"微软雅黑";}
 .info .rightb input:focus{border:1px solid #f00;}

 .userinfo{width:850px;min-height:200px;overflow:auto;margin-bottom:20px;margin:0px auto;background:#fbfbfb;}
 .userinfo .rightb .name{width:800px;height:40px;line-height:40px;display:block;font-size:14px;font-weight:bold;color:#666;text-indent:20px;margin:0px auto 30px ;background:#ebebeb;font-size:16px;}
 .userinfo .rightb{width:800px;min-height:200px;overflow:auto;font-size:14px;margin:0px auto;}
 .userinfo .rightb input{width:300px;height:37px;border:1px solid #ddd;line-height:37px;text-indent:20px;font-size:16px;margin-left:15px;font-family:"微软雅黑";}
 .userinfo .rightb input.fx{width:15px;height:15px;margin-right:10px;}
 .userinfo .rightb input:focus{border:1px solid #f00;}
.okbt{width:500px;height:50px;line-height:50px;margin:20px auto;}
.okbt .bt{width:125px;height:45px;line-height:45px;font-weight:bold;font-family:"微软雅黑";font-size:22px;color:#DE9201;background:#FFCC00;border:none;}
.bigct{width:auto;min-height:300px;overflow:auto;}
.bigct .bigcenter{width:1180px;height:300px;margin:0px auto;padding-top:20px;padding-bottom:20px;}
.bigct .bigcenter .leftpic{width:801px;height:300px;float:left;margin-right:80px;border:1px solid #ddd;}
.bigct .bigcenter .leftpic img{width:801px;height:300px;}
.bigct .bigcenter .rightlogin{width:295px;height:275px;float:right;border:1px solid #ddd;background:#fff;padding-top:25px;}
.bigct .bigcenter .rightlogin .lgtt{width:250px;height:35px;line-height:35px;font-size:16px;margin:0px auto 15px;color:#666;}
.bigct .bigcenter .rightlogin  .us1{width:250px;margin:0px auto 15px;height:35px;line-height:35px;}
.bigct .bigcenter .rightlogin  .us1 input.us{width:250px;height:35px;line-height:35px;border:1px solid #ddd;font-family:微软雅黑;color:#999;text-indent:10px;margin:0px auto;font-size:14px;}
.bigct .bigcenter .rightlogin  .ps1{width:250px;margin:0px auto 15px;height:35px;line-height:35px;}
.bigct .bigcenter .rightlogin .ps1 input.ps{width:250px;height:35px;line-height:35px;border:1px solid #ddd;margin:0px auto;text-indent:10px;font-size:14px;}
.bigct .bigcenter .rightlogin .bc{width:250px;height:40px;line-height:40px;margin:0px auto;font-size:12px;}
.bigct .bigcenter .rightlogin .bc span.jl{display:block;float:left;}
.bigct .bigcenter .rightlogin .bc span.mm{display:block;float:right;color:#0088CC;}
.bigct .bigcenter .rightlogin .bc span.mm a{color:#08c;}
.bigct .bigcenter .rightlogin .tjan{width:250px;height:45px;line-height:45px;margin:10px auto;}
.bigct .bigcenter .rightlogin .tjan .tj1{width:250px;height:45px;line-height:45px;color:#fff;;font-size:18px;background:
url(../images/bg11.jpg) center center no-repeat;text-align:center;color:#fff;border:None;cursor:pointer;font-family:"微软雅黑";}
.bigct .bigcenter .leftuser{width:160px;float:left;height:600px;margin-right:50px;}
.rightdis{width:795px;mine-height:600px;margin:20px auto;}
.lb_div{margin-bottom:10px;}
.lb_bg{height:17px;}
.lb_bg_t{background:url(../images/leftbar_t.png) no-repeat;_background:transparent;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../images/leftbar_t.png,sizingMethod='scale');}
.lb_bg_m{background:url(../images/leftbar_m.png) repeat-y; _background:url(../images/leftbar_m.gif) repeat-y; height:auto;_height:0;}
.lb_bg_b{background:url(../images/leftbar_b.png) no-repeat;_background:transparent;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../images/leftbar_b.png,sizingMethod='scale');}
.lb_list{padding:0 18px;}
.lb_list dt{padding:5px;}
.lb_a{padding:4px 0;}
.lb_bg_m .lb_list dt a{ background:url(../images/icons_center.png) no-repeat; font-size:14px; color:#333; display:block; padding:4px 0 4px 24px}
.lb_bg_m .lb_list .my_oppo a.curs{ background-position:0 -28px}
.lb_bg_m .lb_list .my_oppo a:hover{ color:#333333; background-position:0 -28px}
.lb_bg_m .lb_list .my_order a{ background-position:0 -112px; cursor:pointer}
.lb_bg_m .lb_list .my_order a.curs{background-position: left -140px;text-indent:20px;}
.lb_bg_m .lb_list .my_order a:hover{ color:#333333; background-position:left -140px}
.lb_bg_m .lb_list dd a{background: url(../images/myoppo_section_style.png) no-repeat 25px 0 ;border-top: 1px dotted #CCCCCC;display: block;height: 28px;line-height: 28px;padding-left: 37px;}
.lb_bg_m .lb_list dd a.curs{ color:#4EA429; background-position:25px -28px; background-color:#e4f4dc}
.lb_bg_m .lb_list .my_center a{ background-position:0 -224px; cursor:pointer}
.lb_bg_m .lb_list .my_center a.curs{background-position: left -252px;text-indent:10px;}
.lb_bg_m .lb_list .my_center a:hover{ color:#333333; background-position:left -252px}
.lb_bg_m .lb_list .my_account a{ background-position:0 -280px; cursor:pointer}
.lb_bg_m .lb_list .my_account a.curs{background-position: left -308px;}
.lb_bg_m .lb_list .my_account a:hover{ color:#333333; background-position:left -308px}.box_t {background: url(../images/box_t.png) no-repeat; float:left}
.box_b {background: url(../images/box_b.png) no-repeat;  float:left}
.box_m {background: url(../images/box_m.png) repeat-y; float:left;width:795px}
.box_bg {height: 10px;width: 795px;}
.rightinfo{width:795px;min-height:100px; overflow:auto;
}
.rightinfo table{margin:0px auto;}
.rightinfo table td{text-indent:10px;}
.rightinfo .line1{width:730px;height:30px;line-height:30px;border-bottom:1px solid #ddd;margin:0px auto;font-size:16px;font-weight:bold;text-indent:10px;}
.rightinfo .line1 em{float:right;font-style:Normal;font-size:12px;color:#528FFF;font-weight:Normal;}
.rightinfo .line1 em a{color:#528FFF;}
.rightinfo table .ok1{width:154px;height:44px;line-height:44px;color:#fff;text-align:center;background:#f60;font-family:微软雅黑;border:None;background:url(../images/bg22.jpg) no-repeat;margin-top:20px;font-size:16px;cursor:pointer;margin-bottom:20px;}
.rightinfo table .pass1{width:220px;height:25px;line-height:25px;border:1px solid #ddd; background:#fff;}